.society
{
	font-weight: 200;
}
	.society #banner
	{
		background-image: url("backgrounds/trame.png");
		background-repeat: repeat-x;
		background-color: #EEE;
	}
		.society #banner .stripe
		{
			/*background-image:url('backgrounds/transparent-red.png');*/
		}

		.society .pageTitle
		{
		    margin-bottom: 0.86em;
		}

		.society .text
		{
			max-width:800px;
			margin:0 auto 120px auto;
			font-size:17px;
		}

		.society .text .title
		{
/*			font-size:1.5em;
			font-weight:bold;*/
			margin-bottom:1em;
			line-height:1.4em;
		}
		.society .text .subtitle
		{
			font-weight:bold;
			margin-bottom:1em;
			line-height:1.4em;
		}

		.society .text p,
		.society .text li
		{
			line-height: 25px;
			line-height: 1.470588235294118em;
			margin-bottom: 24px;
			margin-bottom: 1.411764705882353em;
		}	
			.society .text.alignCenter p
			{
				text-align:center;
			}	

		.society .text p strong,
		.society .text p a
		{
			color: #C83736;
		}
		.society .text ul
		{
			list-style-type: disc;
			margin-left:14px;
		}

		.society .row{
			margin: 0 100px 0 100px;
		}

		.society .column{
			display: inline-block;
		}

	.society #societyDetails
		{
			position:relative;
			background-color:#eeeeee;
		}
			.society #societyDetails .pattern
			{
				position:absolute;
				top:0;bottom:0;
			}
				.society #societyDetails .pattern.left
				{
					right:100%;width:2000px;
				}
				.society #societyDetails .pattern.right
				{
					left:100%;width:2000px;
				}
			.society #societyDetails .content
			{
				margin:0 59px;
				padding:0 50px 0 50px;
				position:relative;font-family:'Custom1', 'Custom1',Arial, Helvetica, Sans-serif;
			}
				.society #societyDetails .text
				{		
					min-height:398px;					
					position:relative;
				}
					.society #societyDetails .loadedContent
					{
						padding-right:410px;
					}
						.society #societyDetails .loadedContent.fading
						{
							position:absolute;
							left:0;top:0;right:0;
						}
						.society #societyDetails .title
						{
							padding-top:0.78em;;
							margin-bottom:25px;margin-bottom:0.5em;
							text-align:left;
							padding-top: 27px;
							padding-top: 1.86em;
							font-family:'Custom1', 'Custom1',Arial, Helvetica, Sans-serif;
							font-size: 28px;
							text-transform: uppercase;
						}
						.society #societyDetails .text p
						{
							font-size:17px;
							line-height:25px;line-height:1.470588235294118em;
							margin-bottom:1.6em;
							text-align: left;
						}
							
						.society #societyDetails .text .clear
						{
							height:1px;
						}
						.society #societyDetails .photo
						{
							width:320px;height:320px;
							position:absolute;
							right:0;top:43px;
							border-width:3px;
							border-style:solid;
							-moz-border-radius:160px;
							-webkit-border-radius:160px;
							border-radius:160px;
							background-position:center center;
							background-size:100%;
						}

						.society .borderThemeColor{
							  border-color: #C83736;
						}

							.society #societyDetails .photo .quotes
							{
								font-size:140px;
								font-family:'Custom2', Arial, Helvetica, Sans-serif;
								letter-spacing:-22px;
								position:absolute;
								left:10px;top:17px;
								color: #C83736;
							}

			.society #societyDetails .backgroundBorder
			{
				width:156px;height:100%;
				position:absolute;
				top:0;
				background-color:#eeeeee;
				display:none;
			}
				.society #societyDetails .backgroundBorder.left
				{
					left:0;
				}
				.society #societyDetails .backgroundBorder.right
				{
					right:0;
				}

	/** Certifications **/
	.society .awards{
		display: block;
	}

	.society .awards .row{
		margin: 0;
		width: 100%;
	}

	.society .awards .row .column{
		display: inline-block;
		float: left;
		width: 50%;
		margin-bottom: 130px; 
	}

	.society .awards .topImage{
		display: block;
		width: 100%;	
		height:200px;
		margin-bottom: 40px;
	}
	.society .awards .topImage img{
		margin: auto;  
  		display: block;
  	}

	.society .awards .content{
		display: block;
		padding-left: 75px;
		padding-right: 75px;
	}

	.society .awards p {
		text-align: center;
		margin-bottom: 45px;
		font-size: 17px;
		line-height: 25px;
		line-height: 1.470588235294118em;
	}	
	.society .awards p strong{
		color: #C83736;
	}

	.society  .knowMoreButton{
		position: relative;
	}

	.society  .knowMoreButton .buttonContent{
		border: 2px solid #C83736;
		width: 259px;
		display: block;
		line-height: 52px;
		font-size: 18px;
		text-transform: uppercase;
		text-align: center;
		margin: auto;
		position: relative;
 		overflow: hidden;
		-moz-transition: 0.7s;
		-webkit-transition: 0.7s;
		-o-transition: 0.7s;
		transition: 0.7s;
		z-index: 1;
	}
 
	.society  .knowMoreButton .wave{
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		position: absolute;
		width: 300px;
		height: 300px;
		bottom: -100px;
		left: -375px;
		background-color: #C83736;
		-moz-transition: 0.7s;
		-webkit-transition: 0.7s;
		-o-transition: 0.7s;
		transition: 0.7s;
		z-index: -1;
	}

	.society  .knowMoreButton .buttonContent:hover{
		color: white;
	}
	
	.society  .knowMoreButton .buttonContent:hover .wave{
		left: -2px;
	}